label.from.part
Prev | Automatic labelling | Next

## Name

label.from.part — Renumber chapters in each part?

## Synopsis

    <xsl:param name="label.from.part" select="'0'"></xsl:param>

## Description

If `label.from.part` is non-zero, components (`chapter`s, `appendixe`s, etc.) will be numbered from 1 in each `part`. Otherwise, they will be numbered monotonically throughout each `book`.

Prev | Up | Next
section.label.includes.component.label | Home | XSLT Processing